<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Li Rongmei</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Li_Rongmei"/>
<meta name="wx_page_id" content="1605214"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Li Rongmei" id="wxsec1"><h1 class="pagetitle" id="wx1">Li Rongmei</h1>

<wx:template id="wx_t1" pagename="Template:E" page_id="672950"/>
<div class="toccolours itwiki_template_avviso noprint rad" style="margin-bottom:.5em;" id="wx2">
<div class="wx_image" wx:align="left" id="wx3"><a href="/wit/Immagine:Non_encyclopedic_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Non_encyclopedic_icon.png" id="wx4"><img src="/wit/Immagine:Non_encyclopedic_icon.png" alt="" width="30" id="wx5"/></a></div>

<p id="wx6">Per questa voce è stato manifestato un <b id="wx7">dubbio di <a href="/wit/Aiuto:Cosa_mettere_su_Wikipedia#Enciclopedicit.C3.A0" title="Aiuto:Cosa mettere su Wikipedia" wx:linktype="known" wx:pagename="Aiuto:Cosa_mettere_su_Wikipedia" wx:fragment="Enciclopedicit.C3.A0" id="wx8">enciclopedicità</a></b> . Partecipa alla <a href="/wit/Discussione:Li_Rongmei" class="new" title="Discussione:Li Rongmei" wx:linktype="unknown" wx:pagename="Discussione:Li_Rongmei" id="wx9">discussione</a> o proponila per la <a href="/wit/Wikipedia:Regole_per_la_cancellazione" title="Wikipedia:Regole per la cancellazione" wx:linktype="known" wx:pagename="Wikipedia:Regole_per_la_cancellazione" id="wx10">cancellazione</a>.<br id="wx11"/>
<b id="wx12">Motivo:</b> <span style="color:red;" id="wx13">promozionale per la scuola fondata in Italia? mancano le fonti e il sito nei collegamenti esterni non pare indicativo; gli hit su google sembrerebbero a qualche video dimostrativo e ad omonimi</span>.</p>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx14"><b id="wx15">Li Rongmei</b> (李荣梅) (<a href="/wit/Shanghai" title="Shanghai" wx:linktype="known" wx:pagename="Shanghai" wx:page_id="63954" id="wx16">Shanghai</a> <a href="/wit/1964" title="1964" wx:linktype="known" wx:pagename="1964" wx:page_id="4719" id="wx17">1964</a>), è un maestra cinese di <a href="/wit/Wushu" title="Wushu" wx:linktype="known" wx:pagename="Wushu" wx:page_id="1160050" id="wx18">wushu</a>.</p>

<p id="wx19">Ha iniziato a studiare wushu sin da bambina, proseguendo presso la Scuola di educazione fisica di Shanghai, dove ha appreso il sistema <a href="/wit/Shaolinquan" title="Shaolinquan" wx:linktype="known" wx:pagename="Shaolinquan" wx:page_id="507784" id="wx20">shaolinquan</a>, e quindi presso l'Istituto superiore di educazione fisica, specializzandosi nelle forme a corpo libero e con armi di <a href="/wit/Taijiquan" title="Taijiquan" wx:linktype="known" wx:pagename="Taijiquan" wx:page_id="64845" id="wx21">taijiquan</a> e negli stili esterni del wushu. Ha inoltre approfondito il campo della <a href="/wit/Medicina_dello_sport" title="Medicina dello sport" wx:linktype="known" wx:pagename="Medicina_dello_sport" wx:page_id="700923" id="wx22">medicina dello sport</a> (anatomia, centri sensibili e vitali del corpo e della respirazione), specializzandosi nella tecnica della "digitopressione" (<a href="/wit/Tuina" title="Tuina" wx:linktype="known" wx:pagename="Tuina" wx:page_id="1345295" id="wx23">tuina</a>), nel massaggio terapeutico e in tecniche basilari di soccorso.</p>

<p id="wx24">Si è perfezionata in seguito con il maestro <a href="/wit/Fu_Zhong_Wen" title="Fu Zhong Wen" wx:linktype="known" wx:pagename="Fu_Zhong_Wen" wx:page_id="1598488" id="wx25">Fu Zhong Wen</a> nel <a href="/wit/Taijiquan_stile_Yang" title="Taijiquan stile Yang" wx:linktype="known" wx:pagename="Taijiquan_stile_Yang" wx:page_id="91777" id="wx26">taijiquan stile Yang</a>. Dal 1982 a maggio del 1989 è stata componente della Nazionale Cinese (r.p.c.). Nel <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx27">1988</a>, al Campionato nazionale wushu le fu riconosciuto il titolo di "gran maestro di wushu negli stili interni ed esterni", per il massimo punteggio conseguito con le sei specialità presentate (taijiquan, sciabola, bastone, doppie lance, mantide, combattimento a tre con lancia, sciabola, mano nuda). Ha vinto premi in importanti competizioni nazionali e intemazionali [citazione necessaria.</p>

<p id="wx28">Dal <a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx29">1989</a> si è trasferita quindi in <a href="/wit/Europa" title="Europa" wx:linktype="known" wx:pagename="Europa" wx:page_id="650233" id="wx30">Europa</a> (<a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx31">Roma</a> e <a href="/wit/Zurigo" title="Zurigo" wx:linktype="known" wx:pagename="Zurigo" wx:page_id="55073" id="wx32">Zurigo</a>). In Italia ha fondato la scuola "Accademia europea wushu" (EWA) ed è responsabile per l'Europa dell'associazione Yongnian Taiji (fondata in Cina nel <a href="/wit/1944" title="1944" wx:linktype="known" wx:pagename="1944" wx:page_id="4751" id="wx33">1944</a> da Fu Zhong wen). è stata Allenatore della nazionale Italiana Wushu nella FIKTeDA (Federazione Italiana Karate Taekwondo e discipline Affini del Coni oggi F.I.L.P.J.). Dal 1990 al 1994. é stata Direttore Tecnico Nazionale della Federazione Coni FIWuK - "Federazione Italiana Wushu Kung Fu" dal 1995 al 2002. Ha accompagnato la nazionale italiana ai campionati del mondo di Baltimora USA 1995 - Roma Italia 1997 - Hong Kong Cina 1999. Ha accompagnato La Nazionale italiana Wushu ai campionati Europei di Roma 1996 e Atene 1998 Per la diffusione del Taiji e Wushu è stata più volte ospite di importanti trasmissioni televisive nazionali ad esempio "alla ricerca dell'Arca" di Mino Damato RAI 3. Per <a href="/wit/Franco_Battiato" title="Franco Battiato" wx:linktype="known" wx:pagename="Franco_Battiato" wx:page_id="64743" id="wx34">Franco Battiato</a> <a href="http://www.battiato.it/cinema/musikanten.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx35">http://www.battiato.it/cinema/musikanten.htm</a> ha curato e interpretato coreografie marziali per il Festival di Sanremo nel 1999 e per il film Musikanten. Per RAI Fiction con la regia dei <a href="/wit/Manetti_Bros" title="Manetti Bros" wx:linktype="known" wx:pagename="Manetti_Bros" wx:page_id="1447987" id="wx36">Manetti Bros</a> è stata Maestro d'armi e attrice nel film "Vendetta Cinese" della serie L'Ispettore Coliandro "<a href="http://www.coliandro.it/" class="external free" wx:linktype="external" rel="nofollow" id="wx37">http://www.coliandro.it/</a>". Pubblicato dalle Edizioni Mediterranee da maggio 2008 un suo libro scritto insieme a Sergio Casavecchia "Il Taijiquan mente che muove corpo che pensa". <a href="http://www.edizionimediterranee.it/" class="external free" wx:linktype="external" rel="nofollow" id="wx38">http://www.edizionimediterranee.it/</a></p>

<p id="wx39"><br id="wx40"/>
</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx41">Collegamenti esterni</h2>

<ul id="wx42">
<li id="wx43"><a href="http://www.taiji.it" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx44"/></li>

<li id="wx45"><a href="http://www.taijiquan-wushu.ch" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx46"/></li>

<li id="wx47"><a href="http://www.shtong.gov.cn/node2/node2245/node4455/node13485/node13793/node60885/userobject1ai15290.html" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx48"/>
<p id="wx49">Lista degli atleti di arti marziali di Shanghai che hanno ottenuto i primi tre posti nelle competizioni nazionali</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Li_Rongmei" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx50">Categorie</a>: <span dir="ltr" id="wx51"><a href="/wit/Categoria:Da_verificare_per_enciclopedicit%C3%A0_-_arti_marziali" title="Categoria:Da verificare per enciclopedicità - arti marziali" wx:linktype="known" wx:pagename="Categoria:Da_verificare_per_enciclopedicità_-_arti_marziali" wx:page_id="895755" id="wx52">Da verificare per enciclopedicità - arti marziali</a></span> | <span dir="ltr" id="wx53"><a href="/wit/Categoria:Da_verificare_per_enciclopedicit%C3%A0_-_febbraio_2008" title="Categoria:Da verificare per enciclopedicità - febbraio 2008" wx:linktype="known" wx:pagename="Categoria:Da_verificare_per_enciclopedicità_-_febbraio_2008" wx:page_id="1578543" id="wx54">Da verificare per enciclopedicità - febbraio 2008</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx55">promozionale per la scuola fondata in Italia? mancano le fonti e il sito nei collegamenti esterni non pare indicativo; gli hit su google sembrerebbero a qualche video dimostrativo e ad omonimi</p>
</wx:argument><wx:argument name="2">
<p id="wx56">arti marziali</p>
</wx:argument><wx:argument name="3">
<p id="wx57">febbraio 2008</p>
</wx:argument><wx:argument name="4">
<a href="/wit/Utente:MM" class="new" title="Utente:MM" wx:linktype="unknown" wx:pagename="Utente:MM" id="wx58">MM</a> <small id="wx59"><a href="/wit/Discussioni_utente:MM" class="new" title="Discussioni utente:MM" wx:linktype="unknown" wx:pagename="Discussioni_utente:MM" id="wx60">(msg)</a></small>
</wx:argument></wx:templatearguments>
</html>
